@import"https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@400;500;700;900&display=swap";
@media only screen and (max-width: 750px) {
	.readmore {
		position: relative
	}
	.readmore__content {
		position: relative;
		height: auto;
		max-height: 135px;
		overflow: hidden;
		transition: max-height 1s
	}
	.readmore__content:not(.open) {
		max-height: 96px !important
	}
	.readmore__content::after {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		z-index: 1;
		display: block;
		width: 100%;
		height: 100%;
		transition: 1s;
		background: linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.8) 25%, #fff 100%)
	}
	.readmore__content.open {
		margin-bottom: 2em
	}
	.readmore__content.open::after {
		z-index: -1;
		opacity: 0
	}
	.readmore__content.open + .readmore__btn {
		bottom: -2em
	}
	.readmore__btn {
		position: absolute;
		bottom: 38px;
		left: 50%;
		transform: translateX(-50%);
		z-index: 1;
		display: block !important;
		text-align: center;
		border: 0;
		background: none;
		color: #ff4d01;
		font-size: 15px;
		font-weight: 700;
		text-decoration: underline !important;
		cursor: pointer;
		transition: bottom 1s
	}
}
@media only screen and (min-width: 751px) {
	.readmore-pc .readmore {
		position: relative
	}
	.readmore-pc .readmore__content {
		position: relative;
		height: auto;
		max-height: 135px;
		overflow: hidden;
		transition: max-height 1s
	}
	.readmore-pc .readmore__content:not(.open) {
		max-height: 96px !important
	}
	.readmore-pc .readmore__content::after {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		z-index: 1;
		display: block;
		width: 100%;
		height: 100%;
		transition: 1s;
		background: linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.8) 25%, #fff 100%)
	}
	.readmore-pc .readmore__content.open {
		margin-bottom: 2em
	}
	.readmore-pc .readmore__content.open::after {
		z-index: -1;
		opacity: 0
	}
	.readmore-pc .readmore__content.open + .readmore__btn {
		bottom: -2em
	}
	.readmore-pc .readmore__btn {
		position: absolute;
		bottom: 38px;
		left: 50%;
		transform: translateX(-50%);
		z-index: 1;
		display: block !important;
		text-align: center;
		border: 0;
		background: none;
		color: #ff4d01;
		font-size: 15px;
		font-weight: 700;
		text-decoration: underline !important;
		cursor: pointer;
		transition: bottom 1s
	}
}
.swiper-images {
	overflow: hidden
}
.swiper-images img {
	width: 100%
}
@media only screen and (min-width: 751px) {
	.swiper-wrapper {
		display: grid;
		grid-template-columns: repeat(2, minmax(0, 1fr));
		gap: 16px
	}
	.swiper-slide {
		grid-column: span 1/span 1
	}
}
.main.classroom {
	position: relative
}
.main.classroom.orange {
	background-color: rgba(255, 135, 0, .8)
}
.main.classroom::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../images/common/parts-bg_kv-m_classroom.png) no-repeat;
	background-size: 100%;
	z-index: -1
}
@media only screen and (max-width: 750px) {
	.main.classroom::before {
		background-image: url(../images/common/parts-bg_kv-m_classroom_sp@2x.png)
	}
}
.main.classroom .pageheader .breadcrumb__item--current, .main.classroom .pageheader .pageheader__title {
	color: #fff
}
.main.classroom .pageheader__title {
	margin: 50px 0 calc(50px + .8em)
}
@media only screen and (max-width: 750px) {
	.main.classroom .pageheader__title {
		margin: 25px 0 calc(25px + .8em)
	}
}

/*NTS追加（路線図）*/
.map_tokyo {
	width: 912px;
	height: 702px;
}
.map_kanagawa {
	width: 912px;
	height: 793px;
}
.map_chiba {
	width: 912px;
	height: 538px;
}
.map_saitama {
	width: 912px;
	height: 760px;
}
@media only screen and (max-width: 1000px) {
	.map_tokyo,
	.map_kanagawa, 
	.map_chiba,
	.map_saitama {
		height: auto;
	}
}









.classroom .lead {
	text-align: center
}
.classroom .lead .logo img {
	width: 320px
}
.classroom .lead-title {
	font-size: 28px
}
@media only screen and (max-width: 750px) {
	.classroom .lead-title {
		font-size: 24px
	}
}
.classroom .lead-text {
	font-size: 15px
}
.classroom .lead .gallery img {
	width: 100%
}
@media only screen and (min-width: 751px) {
	.classroom .point__section-inner {
		padding: 32px 40px 40px 64px
	}
}
.classroom .point__section-header .section__title-bold {
	font-size: 32px
}
@media only screen and (max-width: 750px) {
	.classroom .point__section-header .section__title-bold {
		font-size: 30px
	}
}
.classroom .point__section-header .section__title-bold .sub_title {
	display: block;
	font-size: 23px
}
.classroom .point__section-body {
	font-size: 15px;
	line-height: 1.6
}
.classroom .point__section-body .section__title-bold {
	margin-bottom: 12px
}
.classroom .point__section-body p {
	letter-spacing: 0
}
.classroom .point__section-body ul {
	margin-bottom: 12px
}
.classroom .point__section-body ul li {
	margin-bottom: 4px
}
.classroom #point-4 .point__section-header .section__title-bold {
	margin-right: -18px
}
.classroom .exercises .section__box-border {
	padding: 24px 32px 32px
}
@media only screen and (max-width: 750px) {
	.classroom .exercises .section__box-border {
		padding: 24px 24px 32px
	}
}
.classroom .exercises .section__box-border:first-of-type {
	position: relative
}
.classroom .exercises .section__box-border:first-of-type::before {
	content: "";
	position: absolute;
	top: -104px;
	left: 47px;
	width: 119px;
	height: 124px;
	background: url(../images/merit/illust_students-right.png);
	background-size: cover
}
@media only screen and (max-width: 750px) {
	.classroom .exercises .section__box-border:first-of-type::before {
		top: -60px;
		left: 4px;
		width: 88px;
		height: 92px
	}
}
.classroom .exercises-title {
	font-size: 28px
}
.classroom .exercises .comment {
	color: #e60000;
	font-size: 12px
}
.classroom .exercises .comment .tag__free {
	background-color: #ff4d01
}
.classroom .exercises .comment .tag__free.fee {
	background-color: #949494
}
.classroom .exercises h4 {
	font-size: 18px
}
.classroom .exercises p {
	font-size: 15px
}
.classroom .exercises .note {
	padding: 6px 8px 6px 32px;
	border-radius: 4px;
	background: #ffeeb0 url(../images/merit/gravity-ui_hand-point-up.svg) no-repeat 8px 10px
}
.classroom .exercises .note p {
	font-size: 13px
}
.classroom .group .section__title {
	margin-bottom: 12px
}
.classroom .group .section__intro-text {
	display: inline;
	border-bottom: 2px dotted #777;
	font-size: 18px;
	letter-spacing: 0
}
@media only screen and (min-width: 751px) {
	.classroom .group .section__box-border {
		margin-bottom: 0
	}
}
@media only screen and (max-width: 750px) {
	.classroom .group .section__box-border {
		padding: 24px
	}
}
.classroom .group-icon {
	margin: -8px 0 8px
}
.classroom .group-title {
	min-height: 3em;
	display: grid;
	place-items: center flex-start;
	font-size: 18px;
	font-weight: 700;
	line-height: 1.5
}
.classroom .group-text {
	font-size: 13px;
	letter-spacing: .04em
}
.classroom .group .comment {
	text-indent: -1em;
	margin-left: 1em;
	font-size: 13px
}
.classroom .strengths .section__title-number {
	background-color: #fff3e6;
	font-size: 22px
}
.classroom .strengths .section__title-number--text, .classroom .strengths .section__title-number--title {
	padding-top: 8px;
	padding-bottom: 8px
}
.classroom .strengths .section p {
	font-size: 15px
}
.classroom .support .grid {
	gap: 12px
}
.classroom .support .grid .listbox__orange {
	padding: 22px 30px 38px;
	border-width: 2px;
	font-size: 15px
}
@media only screen and (max-width: 750px) {
	.classroom .support .grid .listbox__orange {
		padding: 30px 18px 38px
	}
}
.classroom .support .grid .listbox__orange:first-child {
	position: relative
}
.classroom .support .grid .listbox__orange:first-child::before {
	content: "";
	position: absolute;
	top: -100px;
	left: 20px;
	width: 122px;
	height: 118px;
	background: url(../images/merit/parts-lesson.png);
	background-size: cover
}
@media only screen and (max-width: 750px) {
	.classroom .support .grid .listbox__orange:first-child::before {
		top: -55px;
		left: 2px;
		width: 86px;
		height: 83px
	}
}
.classroom .support .grid .listbox__orange p:not(:last-child) {
	margin-bottom: 12px
}
.classroom .support-title {
	display: grid;
	place-items: center center;
	margin-bottom: 12px;
	color: #ff8700;
	font-size: 22px;
	font-weight: 700;
	line-height: 1.5
}
@media only screen and (min-width: 751px) {
	.classroom .support-title {
		min-height: 3em
	}
}
.classroom .cmn-learning-plan {
	margin-bottom: 0
}

/*NTS_add*/
p:has(+.read_more) {
	flex: 1
}
.read_more {
	text-align: right
}
@media only screen and (max-width: 750px) {
.read_more {
		text-align: center
	}
}
.btn--circlearrow {
	padding-top: 20px;
	padding-bottom: 20px
}

